Module | Admin::AlbumsHelper
In: | app/helpers/admin/albums_helper.rb

### Methods

album_options

### Public Instance methods

album_options()

[Source]

        # File app/helpers/admin/albums_helper.rb, line 2
     2:   def album_options
     3:     options = "<option value='0'>Nuevo album</option>"
     4:     Album.find(:all, :order => "title_es").each do |a|
     5:       if params[:album_id].present? && params[:album_id].to_i == a.id
     6:         options << "<option value='#{a.id}' selected='selected'>#{a.title_es}</option>"
     7:       else
     8:         options << "<option value='#{a.id}'>#{a.title_es}</option>"
     9:       end
    10:     end
    11:     return options
    12:   end

[Validate]